sa_stateless_animation 1.0.1

Flutter Android iOS web

Stateless Animation (part of Simple Animations Framework) enables developers to craft custom animations with simple widgets.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  sa_stateless_animation: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:sa_stateless_animation/sa_stateless_animation.dart';
30
likes
110
pub points
98%
popularity

Publisher

felix-blaschke.de

Stateless Animation (part of Simple Animations Framework) enables developers to craft custom animations with simple widgets.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, sa_anicoto, supercharged

More

Packages that depend on sa_stateless_animation